Subject: Vacation Day - Monday, May 22
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 May 2000 10:51:00 -0700 (PDT)

I will be out of the office for one vacation day on Monday, May 22.  My 
assistant, Patti Thompson, has home and cell phone numbers where I can be 
reached throughout the day, if needed.  

Primary operations contacts while I am out are as follows:

 DPR   Mike Moscoso   x35242

 MPR   David Maxwell   x36983

 Gas Operations  Susan Harrison   x33960

 Power Operations Leslie Reeves   x37962 

 Financial Products  Sheila Glover   x33210 

I will be back in the office on Tuesday, May 23.